<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Bucle while 2</title>
</head>
<body>

	<script type="text/javascript">

		let numero = 1;
		while (numero <= 100) {
			document.write(numero,"<br/>");
			numero++;
		}

	</script>
	
</body>
</html>